function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "invalid")
    Results = new Array("96xxinstall044.html","96xxinstall056.html","96xxinstall032.html");
  else if (ParamSearchWord == "addr")
    Results = new Array("96xxinstall052.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "100mbs")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "reports")
    Results = new Array("96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "case-sensitive")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "technical")
    Results = new Array("96xxinstall012.html","96xxinstall015.html");
  else if (ParamSearchWord == "powering")
    Results = new Array("96xxinstall026.html");
  else if (ParamSearchWord == "brick")
    Results = new Array("96xxinstall026.html");
  else if (ParamSearchWord == "reference")
    Results = new Array("96xxinstall027.html","96xxinstall01.html");
  else if (ParamSearchWord == "executed")
    Results = new Array("96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "whole")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "connected")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "replaces")
    Results = new Array("96xxinstall032.html");
  else if (ParamSearchWord == "client")
    Results = new Array("96xxinstall033.html","96xxinstall038.html");
  else if (ParamSearchWord == "steps")
    Results = new Array("96xxinstall036.html");
  else if (ParamSearchWord == "dedicated")
    Results = new Array("96xxinstall039.html");
  else if (ParamSearchWord == "retain")
    Results = new Array("96xxinstall039.html");
  else if (ParamSearchWord == "classified")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "rewriting")
    Results = new Array("96xxinstallAppA3.html");
  else if (ParamSearchWord == "groups")
    Results = new Array("96xxinstall0311.html","96xxinstall046.html");
  else if (ParamSearchWord == "disabled")
    Results = new Array("96xxinstall0312.html","96xxinstall0313.html","96xxinstall055.html","96xxinstall027.html","96xxinstall028.html");
  else if (ParamSearchWord == "recovering")
    Results = new Array("96xxinstall0315.html","96xxinstall039.html");
  else if (ParamSearchWord == "signaling")
    Results = new Array("96xxinstall0317.html","96xxinstallAppB.html","96xxinstall033.html","96xxinstall01.html");
  else if (ParamSearchWord == "primary")
    Results = new Array("96xxinstall0319.html","96xxinstall055.html","96xxinstall02.html");
  else if (ParamSearchWord == "datagrams")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "1982")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "826")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "zhang")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "dotted")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "restrict")
    Results = new Array("96xxinstall046.html");
  else if (ParamSearchWord == "assignments")
    Results = new Array("96xxinstall046.html");
  else if (ParamSearchWord == "plugged")
    Results = new Array("96xxinstall052.html","96xxinstall056.html","96xxinstall023.html","96xxinstall024.html","96xxinstall027.html");
  else if (ParamSearchWord == "consult")
    Results = new Array("96xxinstall052.html","96xxinstall056.html");
  else if (ParamSearchWord == "restore")
    Results = new Array("96xxinstall055.html","96xxinstall057.html");
  else if (ParamSearchWord == "cccccccc")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "eeprom")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "rejects")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "located")
    Results = new Array("96xxinstall056.html","96xxinstall057.html","96xxinstall025.html","96xxinstall027.html");
  else if (ParamSearchWord == "stage")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "endpoints")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "identifies")
    Results = new Array("96xxinstall057.html","96xxinstall027.html");
  else if (ParamSearchWord == "corrupted")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "return")
    Results = new Array("96xxinstall057.html","96xxinstall039.html");
  else if (ParamSearchWord == "conduct")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "level")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "expects")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "feed")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "thus")
    Results = new Array("96xxinstall057.html","96xxinstall022.html");
  else if (ParamSearchWord == "personalized")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "functioning")
    Results = new Array("96xxinstall012.html");
  else if (ParamSearchWord == "safety")
    Results = new Array("96xxinstall024.html","96xxinstall02.html");
  else if (ParamSearchWord == "conference")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "override")
    Results = new Array("96xxinstall037.html");
  else if (ParamSearchWord == "completes")
    Results = new Array("96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "collision")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "previous")
    Results = new Array("96xxinstall0311.html","96xxinstall0312.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstall055.html","96xxinstall032.html","96xxinstall039.html");
  else if (ParamSearchWord == "login")
    Results = new Array("96xxinstall0314.html","96xxinstall027.html");
  else if (ParamSearchWord == "option")
    Results = new Array("96xxinstall0318.html","96xxinstall043.html","96xxinstall045.html","96xxinstall052.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall028.html","96xxinstall032.html","96xxinstall033.html","96xxinstall039.html","96xxinstall05.html");
  else if (ParamSearchWord == "memory")
    Results = new Array("96xxinstall0319.html","96xxinstall056.html","96xxinstall057.html","96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "802.1d")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "produces")
    Results = new Array("96xxinstallAppB.html","96xxinstall027.html");
  else if (ParamSearchWord == "successfully")
    Results = new Array("96xxinstall044.html","96xxinstall055.html","96xxinstall056.html","96xxinstall027.html","96xxinstall03.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "dnsexample.yourco.com")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "message")
    Results = new Array("96xxinstall052.html","96xxinstall056.html","96xxinstall057.html","96xxinstall027.html","96xxinstall036.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "issue")
    Results = new Array("96xxinstall056.html","96xxinstall014.html");
  else if (ParamSearchWord == "least")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "stations")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "firmware")
    Results = new Array("96xxinstall057.html","96xxinstall04.html");
  else if (ParamSearchWord == "operating")
    Results = new Array("96xxinstall057.html","96xxinstall033.html");
  else if (ParamSearchWord == "known")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "ad")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "control-lan")
    Results = new Array("96xxinstall024.html","96xxinstall027.html");
  else if (ParamSearchWord == "extended")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "flanked")
    Results = new Array("96xxinstall025.html");
  else if (ParamSearchWord == "100")
    Results = new Array("96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "pings")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "header")
    Results = new Array("96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "given")
    Results = new Array("96xxinstall028.html","96xxinstall032.html");
  else if (ParamSearchWord == "environment")
    Results = new Array("96xxinstall033.html");
  else if (ParamSearchWord == "performing")
    Results = new Array("96xxinstall035.html","96xxinstall036.html");
  else if (ParamSearchWord == "affect")
    Results = new Array("96xxinstall039.html");
  else if (ParamSearchWord == "appear")
    Results = new Array("96xxinstallAppA3.html");
  else if (ParamSearchWord == "idle")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall055.html","96xxinstall057.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "enter")
    Results = new Array("96xxinstall0311.html","96xxinstall0314.html","96xxinstall0318.html","96xxinstall056.html","96xxinstall057.html","96xxinstall027.html","96xxinstall032.html","96xxinstall036.html","96xxinstall038.html");
  else if (ParamSearchWord == "when")
    Results = new Array("96xxinstall0312.html","96xxinstall0313.html","96xxinstall043.html","96xxinstall044.html","96xxinstall056.html","96xxinstall057.html","96xxinstall023.html","96xxinstall024.html","96xxinstall025.html","96xxinstall027.html","96xxinstall032.html","96xxinstall036.html","96xxinstall039.html","96xxinstall02.html","96xxinstallAppA3.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "event")
    Results = new Array("96xxinstall0313.html","96xxinstall033.html");
  else if (ParamSearchWord == "identification")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "communicating")
    Results = new Array("96xxinstallAppB.html","96xxinstall052.html");
  else if (ParamSearchWord == "documentation")
    Results = new Array("96xxinstallAppC.html","96xxinstall056.html","96xxinstall013.html","96xxinstall015.html","96xxinstall022.html","96xxinstall024.html","96xxinstall028.html");
  else if (ParamSearchWord == "october")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "950")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "1984")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "january")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "together")
    Results = new Array("96xxinstall042.html","96xxinstall044.html");
  else if (ParamSearchWord == "executable")
    Results = new Array("96xxinstall042.html","96xxinstall044.html");
  else if (ParamSearchWord == "bundle")
    Results = new Array("96xxinstall042.html");
  else if (ParamSearchWord == "ensure")
    Results = new Array("96xxinstall052.html","96xxinstall056.html","96xxinstall057.html","96xxinstall012.html","96xxinstall024.html","96xxinstall02.html");
  else if (ParamSearchWord == "printed")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "quickly")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "softphone")
    Results = new Array("96xxinstall056.html","96xxinstall028.html");
  else if (ParamSearchWord == "greater")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "upon")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "recently")
    Results = new Array("96xxinstall057.html","96xxinstall032.html");
  else if (ParamSearchWord == "causing")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "stand")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "finished")
    Results = new Array("96xxinstall026.html");
  else if (ParamSearchWord == "road")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "nvchaddr")
    Results = new Array("96xxinstall038.html");
  else if (ParamSearchWord == "variable")
    Results = new Array("96xxinstall038.html");
  else if (ParamSearchWord == "enhance")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "www.itu.int")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "frequencies")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "displayed")
    Results = new Array("96xxinstall0312.html","96xxinstall0313.html","96xxinstall0317.html","96xxinstall052.html","96xxinstall055.html","96xxinstall057.html","96xxinstall027.html","96xxinstall034.html","96xxinstall036.html");
  else if (ParamSearchWord == "phy2stat")
    Results = new Array("96xxinstall0312.html");
  else if (ParamSearchWord == "alerts")
    Results = new Array("96xxinstall0313.html");
  else if (ParamSearchWord == "1985")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "frederick")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "existing")
    Results = new Array("96xxinstall044.html","96xxinstall056.html","96xxinstall035.html","96xxinstall02.html");
  else if (ParamSearchWord == "windows")
    Results = new Array("96xxinstall044.html","96xxinstall057.html");
  else if (ParamSearchWord == "made")
    Results = new Array("96xxinstall044.html","96xxinstall027.html");
  else if (ParamSearchWord == "ieee-powered")
    Results = new Array("96xxinstall052.html","96xxinstall026.html");
  else if (ParamSearchWord == "encounter")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "ccccccccc")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "21")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "establish")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "longer")
    Results = new Array("96xxinstall056.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "less")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "routed")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "pointed")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "scroll")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "taken")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "collected")
    Results = new Array("96xxinstall032.html");
  else if (ParamSearchWord == "consider")
    Results = new Array("96xxinstall035.html");
  else if (ParamSearchWord == "changing")
    Results = new Array("96xxinstall036.html");

  return Results;
}
